#instafeed {
  margin: 0 0.5em;
  height:390px;
  overflow-x: hidden;
  overflow-y: scroll;
}
#instafeed a {
  margin: 0.5em 0.5em;
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 100%;
}
#instafeed #filter {
  background: #1abc9c;
  color: white;
  font-size: 0.7em;
  text-align: center;
  padding: 0.5em 0;
  position: absolute;
  top: 1em;
  width: 100%;
  left: -42%;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#instafeed .info {
  background: white;
  padding: 0em 1.5em 1.5em 1.5em;
  width: 40%;
  display: inline-block;
  vertical-align: top;
}
#instafeed .info p {
  font-size: 1em;
  line-height: 1.45;
  font-weight: bolder;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-bottom: 1em;
}
#instafeed .info .location {
  color: #777;
  font-weight: 400;
}
#instafeed .info [class*="icon-heart"]:before {
  color: hotpink;
}
#instafeed .info [class*="icon-chat"]:before {
  color: #3498db;
}
#instafeed .info [class*="icon-comment"]:before {
  color: #ccc;
}
#instafeed .info [class*="icon-location"]:before {
  color: #ccc;
}
#instafeed .info [class*="icon-"]:before {
  margin-right: 0.5em;
  vertical-align: middle;
}
#instafeed .info ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: absolute;
  width:40%;
  padding:0;
}
#instafeed .info ul li {
  list-style-type: none;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  width: calc(100% / 2 - 2em);
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 0.8em;
  text-align: center;
  padding: 1em 0;
  border-top: 1px solid #eaeaea;
}
#instafeed a:hover .info{
  color:black !important;
}
#instafeed .info ul li:first-child {
  border-right: 1px solid #eaeaea;
}
#instafeed img {
  display: inline;
  margin-bottom: -3px;
  width: 60%;
  height: auto;
  max-width: 100%;
}

@media screen and (min-width: 1400px) {
  #instafeed a {
    width: 100%;
  }
}
@media screen and (max-width: 1200px) {
  #instafeed a {
    width: 100%;
  }
}
@media screen and (max-width: 800px) {
  #instafeed a {
    width: 100%;
  }
  #instafeed img {
    width: 55%;
}
  #instafeed .info{
    width: 45%;
    padding: 0em 1.5em 2.5em 1.5em;
}
@media screen and (max-width: 600px) {
  #instafeed a {
    width: 100%;
  }
  #instafeed img {
    width: 100%;
}
  #instafeed .info{
    width: 100%;
    padding: 1.5em 1.5em 2.5em 0.5em;
}
#instafeed .info ul{
    width: 100%;
}
@media screen and (max-width: 480px) {
  #instafeed a {
    width: 100%;
  }
}

#home-social-gallery #socialMediaWrapper .tab-content {
    overflow-y: scroll;
    max-height: 900px;
}